# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-lyricwiki
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%global realname lyricwiki

Name:		python-module-lyricwiki
Version:	0.1.35
Release:	alt1_4
Summary:	A Python interface to the http://lyrics.wikia.com
Group:		Development/Python
License:	GPLv2+
URL:		http://pypi.python.org/pypi/lyricwiki
Source0:	http://pypi.python.org/packages/source/l/%{realname}/%{realname}-%{version}.tar.gz
BuildRequires:	python-devel
BuildRequires:	python-module-setuptools
BuildArch:	noarch
Source44: import.info


%description
A Python interface which provides simple access to lyrics from
http://lyrics.wikia.com


%prep
%setup -q -n %{realname}-%{version}


%build
%{__python} -c 'import setuptools; execfile("setup.py")' build


%install
%{__python} -c 'import setuptools; execfile("setup.py")' install --skip-build --root $RPM_BUILD_ROOT


%files
%doc COPYING
%{python_sitelibdir_noarch}/%{realname}.py*
%{python_sitelibdir_noarch}/%{realname}-%{version}-*.egg-info/



%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.35-alt1_4
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.35-alt1_3
- initial fc import

